@charset "iso-8859-1";

/* ----------------------------------------------------------------
    Structure= Main Content
----------------------------------------------------------------- */
#mainContent{
}

#mainContent h3{
position:absolute;
top:-999px;
left:-999px;
overflow:hidden;
width:0;
height:0;
font-size:0;
}


/* ----------------------------------------------------------------
    Structure= Main Information
----------------------------------------------------------------- */
div#mainInformation{
padding-bottom:20px;
}


/* ----------------------------------------------------------------
    Structure= Content Navigation
----------------------------------------------------------------- */
ul#contentNav{
margin:10px 0;
background:url("/EN/NEWS/IMAGES/news_bg01.gif") 0 100% repeat-x;
height:24px;
}

ul#contentNav li{
position:relative;
float:left;
margin:0 4px 0 0;
font-size:0;
line-height:0;
}
ul#contentNav li.lastChild{
margin:0 0 0 0;
}

/* ----------------------------------------------------------------
    Structure= NewsTab
----------------------------------------------------------------- */
div#all{
display:block;
margin:0;
padding:10px 10px 0;
border-right:0px solid #d8d8d8;
border-left:0px solid #d8d8d8;
}
div#categoryA{
margin:0;
padding:10px 10px 0;
border-right:0px solid #d8d8d8;
border-left:0px solid #d8d8d8;
}
div#categoryB{
margin:0;
padding:10px 10px 0;
border-right:0px solid #d8d8d8;
border-left:0px solid #d8d8d8;
}
div#categoryC{
margin:0;
padding:10px 10px 0;
border-right:0px solid #d8d8d8;
border-left:0px solid #d8d8d8;
}
div#categoryD{
margin:0;
padding:10px 10px 0;
border-right:0px solid #d8d8d8;
border-left:0px solid #d8d8d8;
}

